@charset "UTF-8";
/* CSS Document */

html {
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
}

body {
margin: 0;
padding: 0 0 6em 0;
border-top: 0.3em solid #0085c9;
background: whitesmoke;
}

header {
position: relative;
margin: 0 auto;
width: 100%;
z-index: 10;
max-width: 800px;
}

#nav {
width: 600px;
position: absolute;
right: 0;
top: 0;
margin: 1em 0;
text-align: right;
}

#nav a {
	font: 1em Quicksand;
	font-weight: bold;
	color: #000;
 	text-align: right;
	text-decoration: none;
	
}

#about {
  max-width: 800px;	
  margin: 4em auto 0;
  padding: 0 0 6em 0;
}

#logo {
background: #0085c9;
height: auto;
opacity: 1;
width: 12em;
padding: 0.2em 0 0 0;
display: block;
top: 0;
height: 3.2em;
border-bottom-left-radius: 1em;
border-bottom-right-radius: 1em;
}

#logo a {
width: 100%;
display: block;
height: 100%;
float: left;
}

#logo img {
width: auto;
display: block;
margin: 0 auto;
padding: 0;
height: 3em;
}

h2 {
font: 2.5em Quicksand;
color: #0085c9;
margin: 0;
text-transform: uppercase;
}

h3 {
font: 700 1.5em Quicksand;
color:#0085c9;
margin: 0 0 1em 0;
}

p {
font: 1.2em Quicksand;
color: whitesmoke;
background: #0085c9;
padding: 1em;	
}

#projectes a {
font: 1em Quicksand;
text-decoration: underline;
background: #0085c9;
padding: 0.5em;
color: #fff;
margin: 0 0.5em 0 0;
}

#projectes a:hover {
background: #fff;
color: #0085c9;
}

.centered {
max-width: 752px;
background: #2E597E;
margin: 0 auto;
padding: 1.5em;
}

#presentacio {
	margin: 1.5em auto 1.5em;
	top: 0;
	max-width: 800px;
	z-index: 0;
	padding: 0 0 1em 0;
	border-bottom: 1px solid #0085c9;
}

#projectes {
max-width: 800px;
margin: 0 auto 2em;
padding: 0 0 2em 0;
top: 10em;
border-bottom: 1px solid #0085c9;
}

#verkami {
width: 800px;
margin: 0 auto;	
}

#social {
max-width: 800px;
margin: 0 auto;
text-align: center;
}

#social h3 {
font-size: 1.13em;
color: #fff;
float: left;
margin: 0.9em 0em 0 0;
}

#social ul {
margin: 0;
padding: 0.5em;
display: block;
height: 3em;
border-top-left-radius: 1em;
border-top-right-radius: 1em;
background: #0085c9;
width: 13.3em;
float: right;
}

#social ul li {
float: right;
height: 2.2em;
margin: 0.1em 0.2em;
list-style: none;
border-radius: 0.5em;
overflow: hidden;
}

#social ul li a img {
height: 2.2em;
}

#social ul li a {
	margin: 0;
	padding: 0;
	float: left;
}


#social ul li a:hover {
	margin: 0;
	padding: 0;
}

footer {
position: fixed;
width: 100%;
bottom: 0;
border-bottom: 0.3em solid #0085c9;
display: block;
height: 3em;
left: 0;
}
